## emacs-powerline 2.4

=== debian/changelog ===
emacs-powerline (2.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 08:11:24 -0300

emacs-powerline (2.4-2) unstable; urgency=medium

  * Rebuild against newer dh-elpa (Closes: #900730)
  * Migrate to dh 11
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer field (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.4 (no changes needed)
  * d/control: Do not depend on emacs
  * d/control: Enhance emacs25, not emacs24
  * d/control: Remove Built-Using field
  * d/control: Remove Testsuite field (there are not test)
  * d/copyright: Bump copyright years
  * d/rules: Do not pass --parallel to dh

 -- Lev Lamberov <dogsleg@debian.org>  Mon, 04 Jun 2018 13:15:34 +0500

emacs-powerline (2.4-1) unstable; urgency=low

  * Initial release (Closes: #838691)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 23 Sep 2016 17:42:10 +0500
