=== debian/control ===
Source: emacs-powerline
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 11),
               dh-elpa
Standards-Version: 4.1.4
Homepage: https://github.com/milkypostman/powerline/
Vcs-Browser: https://salsa.debian.org/emacsen-team/powerline
Vcs-Git: https://salsa.debian.org/emacsen-team/powerline.git

Package: elpa-powerline
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: Emacs version of the Vim powerline
 Powerline is a library for customizing the mode-line that is based on the Vim
 Powerline. A collection of predefined themes comes with the package.
