=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-powerline-$1.tar.gz%" \
             https://github.com/milkypostman/powerline/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
